@charset "utf-8";
/*네비게이션
=====================================================*/
.lt-ie9 #navigation .sub-menu {display: none;position: absolute;background: #fff;}
.lt-ie9 #navigation .main-menu > li:hover .sub-menu {display: block;}
.lt-ie9 #navigation .sub-menu li a{padding: 10px 15px;font-size: 13px;}
.lt-ie9 #navigation .sub-menu li{border: solid 1px #d4d5d5;border-top:none;line-height: 38px;min-width: 200px;}
.lt-ie9 #navigation .main-menu > li > a{color:#fff !important;}
.lt-ie9 #navigation .main-menu > li > a:hover{color:#44c1c3 !important;}
.lt-ie9 #navigation .main-menu > li[class*="current"] > a{color:#44c1c3 !important;}
.lt-ie9 #navigation .main-menu > li:hover > a{color:#000 !important;}
.lt-ie9 ul.portfolio-list li .pt-overlay{visibility:hidden;background: url(../images/thum_h_bg.png) repeat;}
.lt-ie9 ul.portfolio-list li .portfolio-image:hover .pt-overlay{visibility : visible;}
.lt-ie9 #navigation ul.main-menu > li:first-child > a{color: #344d63 !important;}
.lt-ie9 #navigation ul.main-menu > li:first-child:hover > a{color: #44c1c3 !important;}

.lt-ie9 #navigation .cats-mega-wrap.mom_cats_horizontal {display: none !important;}
.lt-ie9 #navigation .main-menu > li:hover .cats-mega-wrap.mom_cats_horizontal{display: block !important;}
.lt-ie9 #navigation .mom_cats_horizontal .sub-menu li{min-width: 139px;}
.lt-ie9 #navigation .mom_cats_horizontal .cats-mega-inner{min-height: 246px;}
.lt-ie9 #navigation .mom_cats_horizontal .cats-mega-inner:before,.lt-ie9 #navigation .mom_cats_horizontal .cats-mega-inner:after{display: none;}
.lt-ie9 #navigation .main-menu > li .mom_cats_horizontal ul.sub-menu li a{display: block !important;padding:0 10px !important;}

/*헤더*/
.lt-ie9 .header .logo{width:382px;}

/*푸터*/
.lt-ie9 .footer_logo{width:165px;}
.lt-ie9 input[type="radio"]{background: none !important;border: none !important;}

/*메인 슬라이드*/
.lt-ie9 .unist_main_slide .main_slide_contentBox .main_slide_textArea h3 a:hover, .lt-ie9 .unist_main_slide .main_slide_contentBox .main_slide_textArea p a:hover{color:#e1e1e1!important}